.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

#Donations {background:none;background-size:cover;background-position:center center;}



.profileSidebar .money {color:#f6d05e;}

.lump-news h4 {color:#000;}

#Footer .footer-main-logos div {
    display: inline-block;
    margin: 0 20px;
}

#Footer .footer-sponsor-logos div {
    display: inline-block;
    margin: 0 15px;
    font-size: 12px;
}

#Footer .footer-page-links {
    margin: 0px auto 2em;
    display: inline-block;
}

#Footer .footer-copyright {
    float: left;
    width: 40%;
    padding: 40px 0;
    text-align: left;
}

#Footer .footer-page-links > ul {
    float: left;
    margin: 0 1em;
}

#Footer .footer-page-links li {
    list-style: none;
    padding: 0 .5em;
}

#Footer .footer-social {
    float: right;
    width: 40%;
    padding: 40px 0;
    text-align: right;
}

#Footer .footer-social a {
    display: inline-block;
    border: none;
    margin: 0 0 0 2em;
    font-size: 80%;
}
.funraisin-footer-legals .footer-funraisin-logo img {
    margin-top: -100px;
}

/*Display to upload cover image*/
.cover-image-upload {
    display: none;
}

.fa-chain:before, .fa-link:before {color: #fff;}

.share-email {
    background: #bd243f !important;
}

a.btn-black.btn-social {
    background-color: #bd243f !important;
}
.template-login-dashboard .profile-header-event a u {
    text-decoration: none;
}

.supported-footer {
    margin-top: 0px !important;
    padding-top: 0 !important;
}
.supported-footer .footer-main-logos {
    display: none;
}

/*Badges smaller*/

#template-profile #Badges .reward-badge img {
    max-width: 70% !important;
}



/*Fundraising Page*/

.fundraisingPage .lump-1image {
    text-align: center;
}
.fundraisingPage h1 {
    font-weight: 700;
    font-style: normal;
    color: #6459a7;
    font-size: 36px;
    line-height: 40px;
}
.fundraisingPageFundraising .col-md-4:hover {
    transform: scale(1) ;
}


.fundraisingPageFundraising .col-md-4 .col-md-12 {
    background: #e6e7e8;
    color:#6459a7;
    transition: background 1s

}
.fundraisingPageFundraising .col-md-4:hover .col-md-12{
    background:#4d4d4f;
    transition: background 1s
}
.fundraisingPageFundraising .col-md-4 .col-md-12 h4 {
    color:#6459a7;
    padding-bottom: 20px;
}
.fundraisingPageFundraising .col-md-4:hover .col-md-12 h4 {
    color:#fff;
    text-decoration: underline;
    text-decoration-color: #878787;
}

/*-----Custom Font - Dirty Headline--------*/
.dh-font {font-family: DirtyHeadline !important;}




/*dashboard*/
/*all*/


.template-login-dashboard .loggedin-header .col-sm-9.col-xs-8 {
    padding: 0;
}

.template-login-dashboard .loggedin-header .funraisin-profile-header.profile-header-share #sharepage {
    margin-left: auto;
    padding: 0;
}
.loggedin-header .share-page-icons a {
    margin: 0 0 0 10px;
}
.loggedin-header .profile-header-goal  {
    text-align: right;
    margin-bottom: 20px;
}
.loggedin-header .profile-header-goal span {
    display: none;
}
.loggedin-header .profile-header-raised {
    text-align: right;
}
.loggedin-header .profile-header-yourpage div,
.loggedin-header .profile-header-raised h1 {
    display: none;
}
/*just*/
/*Dashboard design*/
.funraisin-page-loggedin-toggle ul li {
    padding: 0;
    margin: -2px;
}
.funraisin-page-loggedin-toggle ul li a {
    display: inline-block;
    text-decoration: none;
    border: none;
    padding: 2px 20px;
    border-right-width: 0px;
    color: #000;
    background: #e8edf1;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.funraisin-page-loggedin-toggle ul li a:hover {
    background: #e8edf1 !important;
    color: #000;
}
.dashboard-home .funraisin-page-loggedin-toggle ul li a  {
    background: #fff;
}
.dashboard-home .funraisin-page-loggedin-toggle ul li a:hover {
    background: #fff !important;
    color: #000;
}
.funraisin-page-loggedin-toggle ul li a.active,
.funraisin-page-loggedin-toggle ul li a.active:hover{
    background: #d32846 !important;
    color: #fff;
}
.funraisin-page-loggedin-toggle ul li:first-child a {
    border-left-width: 1px;
    border-radius: 5px 0 0 5px;
}
.funraisin-page-loggedin-toggle ul li:last-child a{
    border-right-width: 1px;
    border-radius: 0 5px 5px 0;
}
.funraisin-page-loggedin-toggle ul li a span {
    margin: 0;
    color: #000;
    background: none;
}

.funraisin-page-loggedin-toggle ul li a:hover span {
    color: #000;
    background: none;
}
.funraisin-page-loggedin-toggle ul li a.active span {
    color: #fff;
    background: none;
}

.funraisin-page-loggedin-toggle {
    padding-top: 30px;
    border: none;
}

.funraisin-page-loggedin-toggle .container {
    display: table;
    padding: 0 30px;
}
.funraisin-page-loggedin-toggle ul {
    display: table-row;
}
.funraisin-page-loggedin-toggle ul li {
    display: table-cell;
    /*width: 33.3%;*/
}
.funraisin-page-loggedin-toggle ul li a {
    width: 100%;
}


/*..*/

.template-login-dashboard .funraisin-page-nav {
    border-bottom: 1px solid #cbced4;
    padding: 0;
}
.template-login-dashboard .funraisin-page-nav .navbar {
    min-height: auto;
    border: none;
}
.funraisin-page-nav ul li a {
    color: #000;
    background: none !important;
    border: none !important;
    border-bottom: 2px solid transparent !important;
    border-radius: 0 !important;
    padding: 15px 10px !important;
}
.funraisin-page-nav ul li a:hover {
    color: #000;
}
.funraisin-page-nav ul a.active {
    color: #d32846 !important;
    border-bottom: 2px solid #d32846 !important;
}
.dashboard-home .funraisin-header .vertical-align.height-full {
    padding-bottom: 270px;
}
.dashboard-home .challenges-block {
    margin-top: -290px;
    background: #fff;
    border-radius: 10px;
    padding: 20px 30px;
}
.dashboard-home #Badges.dashboard-challenges .container {
    width: 1230px;
}
.dashboard-home #Badges.dashboard-challenges .container .reward-badge img{
    width: 80%;
}
.dashboard-home #Badges.dashboard-challenges .container .reward-badge {
    padding-bottom: 20px;
}

.dashboard-home .dashboard-challenges .reward-badge {
    max-width: 10%;
    padding: 0 5px;
    padding-bottom: 0 !important;
}
.dashboard-home .dashboard-challenges .reward-badge img {
    width: 100% !important;
}
.dashboard-home .dashboard-challenges .reward-badge p {
    font-size: 15px;
    line-height: 20px;
}

/*dashboard*/

/*Dashboard*/

.progress-box {
    background: #d32846;
    border-radius: 10px;
    padding: 30px;
    color: #fff;
}
.activity-recent {
    background: #fff;
    margin-top: 30px;
    padding: 30px 0 0;
    border-radius: 10px;
}

.dashboard-activity h3 {
    font-size: 22px;
}


.dashboard-home .progress-bar {
    background: #6459a7;
}

.activity-recent {
    background: #fff;
    margin-top: 30px;
    padding: 30px 0 0;
    border-radius: 10px;
}